body {
	font-family: Arial, Helvetica, sans-serif;
	background-position: center top;
	margin:0 auto;
	font-size: 12px;
	color: #000000;
	line-height: 16px;
	background-repeat: repeat-x;
	background-color: #ffffff;
	background-attachment: scroll;
}


a {
	text-decoration: none;
}
img a {
	border: none;
}
a:hover{
	color: #FF6600;
}
.srk69 {
	height: 17px;
	width: 69px;
	border: 1px solid #C8C8C8;
	color: #999999;
	padding: 3px 5px 0px;
}
.bk67xia {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #676767;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #676767;
	border-left-color: #676767;
}
.bk67s {
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #676767;
	border-right-color: #676767;
	border-left-color: #676767;
}
.bk67z {
	border-top-style: none;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #676767;
	border-left-color: #676767;
}

.hui12 {
	font-size: 12px;
	color: #6a6a6a;
	line-height: 18px;
}
.hui13 {
	font-size: 13px;
	color: #818385;
	line-height: 18px;
}

.hei12 {
	font-size: 12px;
	color: #000000;
}
.shui12 {
	font-size: 12px;
	color: #3c3c3c;
}
.zhui12 {
	font-size: 12px;
	color: #636363;
}
.lan12 {
	font-size: 12px;
	color: #00529B;
}
.lan12017bd3 {
	font-size: 12px;
	color: #017bd3;
}
.lan120D519C {
	font-size: 12px;
	color: #0D519C;
}
.qlan12 {
	font-size: 12px;
	color: #2974BD;
}
.cheng12 {
	font-size: 12px;
	color: #D60000;
}
.srk102 {
	border: 1px solid #668EB1;
	height: 15px;
	width: 102px;
	background-image: url(../images/bj_27.jpg);
	background-repeat: no-repeat;
	color: #555555;
	padding:2px 5px 0px;

}
.srk55{
	border: 1px solid #668EB1;
	height: 19px;
	width: 55px;
	padding-top: 2px;
	padding-left: 4px;

}
.hbk {
	border: 1px solid #000000;
}
.bkleft {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #888888;
}
.bkbottom {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #888888;
}
.bkright {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #888888;
}
.bktop {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #888888;
}
.bkxuxia {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #888888;
}
.shui16b {
	font-size: 16px;
	font-weight: bold;
	color: #2C2C2C;
}
.shui14zw {
	font-size: 14px;
	color: #2C2C2C;
}
.zong12b {
	font-size: 12px;
	font-weight: bold;
	color: #DB8E27;
}
.tu12b {
	font-size: 12px;
	font-weight: bold;
	color: #E37200;
}
.cheng12b {
	font-size: 12px;
	font-weight: bold;
	color: #FF8000;
}
.hong12b {
	font-size: 12px;
	font-weight: bold;
	color: #FE6600;
}
.huang12b {
	font-size: 12px;
	font-weight: bold;
	color: #F9FFD8;
}

.shui14 {
	font-size: 14px;
	color: #2c2c2c;
}
.shui122c {
	font-size: 12px;
	color: #2c2c2c;
}
.shui14b {
	font-size: 14px;
	color: #2c2c2c;
	font-weight: bold;
}
.lan13b {
	font-size: 13px;
	color: #245694;
	font-weight: bold;
}
.lan16b {
	font-size: 14px;
	font-weight: bold;
	color: #00529B;
	line-height: 20px;
}
.lan14 {
	font-size: 14px;
	color: #2975BD;
}.imgbk {
	border: 1px solid #8E9196;
}
.ggtbj {
	background-image: url(../images/bj_32.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}
.lanxw12 {
	font-size: 12px;
	color: #0C519C;
}
.bkshui {
	border: 1px solid #6F6F6F;
}
.bkheixia {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #484848;
}
.huang12 {
	font-size: 12px;
	color: #9E5602;
}
.qlan12b297fe3 {
	font-size: 12px;
	font-weight: bold;
	color: #297fe3;
}
.zi12 {
	font-size: 12px;
	color: #B60354;
}
.zi14 {
	font-size: 14px;
	font-weight: bold;
	color: #B60354;
}

.bklanxia {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0099FF;
}

.engbt1 {
	font-size: 12px;
	color: #C3F6F6;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
.engqhbk {
	border: 1px solid #D8D8D8;
}
.englan16 {
	font-size: 16px;
	color: #006666;
	text-decoration: none;
	line-height: 112%;
	font-family: Arial, Helvetica, sans-serif;
}
.enghui14 {
	font-size: 13px;
	color: #1f1f1f;
	text-decoration: none;
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
}
.enghui14666 {
	font-size: 13px;
	color: #666;
	text-decoration: none;
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
}

.enghbkhd {
	background-color: #F4F4F4;
	border: 1px solid #D4D4D4;
}
a img{border:none;
}.enghong18 {
	font-size: 18px;
	color: #CC3300;
	text-decoration: none;
	line-height: 120%;
	font-family: Arial, Helvetica, sans-serif;
}
